.advantages-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}

.advantage-item {
  width: 200px;
  margin: 10px;
  text-align: center;
}

.advantage-image {
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 50%;
}

.advantage-title {
  margin-top: 10px;
  font-weight: bold;
  font-size: 20px;
}
